From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 8 September 2006<P>

willtobe1, about <a href="/blend/wv.cgi?id=2006.07.28.10.42.6924">Naked Truth</a>:<BR>
<BR>
I thought I spewed a true blue original rue, here.  Shocked, shocked I was, to find myself a mere "soupcon" of Squidward Tentacles in Spongebob Squarepant's "Artist Unknown" ...
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 8 September 2006<P>

BK,<BR>
Happy belated Birthday to you....I hope you had as much fun on your birthday as I always do...It's a great time to celebrate one's blessings...I hope this intimate time with your Mother brings you much understanding and loving memories...Take care...<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 8 September 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.09.06.22.19.21950">Far-Gone Constellation</a>:<BR>
<BR>
This is the line; O this is, this is the line:<BR>
<BR>
"I care about what rises<BR>
in the middle of your chest, in a breath<BR>
that catches in your throat--in that moment,<BR>
what is it that you believe?  What keeps you dreaming?"<BR>
<BR>
I would philosophize (and think you of all the things in life that have caught thy breath there thusly) that in that moment belief itself suspends, and as that little bang of suspended suspiration thaws and resolves itself into adeiu, in the gelling that follows within that abhor'd vacuum what whole new constellations of dreams may come?<BR>
<BR>
amid the old, amid the old, amid the scattered old...<BR>
<BR>
(Lovely work, O unephemeral Ali!)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 September 2006<P>

willtobe1~<BR>
<BR>
You honor me, in more ways than one.  And I've come to realize that, sometimes, philosophy may be the heart of man--but many things beat there, also.  If I had a more elegant reply--one that could match your own--I would offer it.  <BR>
<BR>
But I can do no justice--save to say...thank you.  *smile*<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 September 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.09.06.22.19.21950">Far-Gone Constellation</a>:<BR>
I thinks this is my favorite of your work Ali. This is as Elizabeth Barrett Browning says (only my version) "pops right out of the top of your head." You are caught up and taken on a n incredible ride of emotions and words. Bravo!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 September 2006<P>

BK~<BR>
<BR>
*blush*  You are too sweet, my dear.  Thank you so very kindly.  You've certainly made me smile. :-)
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 8 September 2006<P>

...would that patience were the heart of man, or at least me...
<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 8 September 2006<P>

Hi lovecraft, my apology. no it's is not my intention to be opinionated, it's just that i can relate to your lines that i've been through before. so sorry, and your works are really great. but i just want to straighten up something, the "coming out of the closet" thing it does not necessarily mean that someone is gay if you want to get out. <BR>
<BR>

<HR>